# Python-generated files
__pycache__/
# also exclude nested __pycache__ directories
**/__pycache__/
*.py[oc]
build/
dist/
wheels/
*.egg-info

# Virtual environments
.venv

# exclude ruff cache
.ruff_cache/

# ignore test_data content but keep the folder
test_data/*


# ignore secrets
secrets.yaml

# ignore db
alpinebits.db
